

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> <html xmlns="http://www.w3.org/1999/xhtml"> <head>
<meta name="globalsign-domain-verification" content="pXav-yj1Jo_p_478OAONqerYL7VNWx6XSwl932wb7_" /> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> <title>HugeDomains.com - Privacy Policy</title> <link type="text/css" rel="stylesheet" href="https://static.HugeDomains.com/css/common.css" /> <link type="text/css" rel="stylesheet" href="https://static.HugeDomains.com/css/v3.css?d=2011-07-21" /> <link type="text/css" rel="stylesheet" href="https://static.HugeDomains.com/css/pages_v3b.css?d=2011-08-01" /> <script type="text/javascript" src="https://static.HugeDomains.com/js/common.js?d=2016-01-08a"></script> <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script> <script language="javascript"> function headerWindowLoad() { } </script> <link rel="shortcut icon" href="https://static.HugeDomains.com/faviconhd.ico" />
<script type="text/javascript">
var _gaq = _gaq || [];
_gaq.push(['_setAccount', 'UA-7117339-4']);
_gaq.push(['_trackPageview']);
(function() {
var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
})();
</script>
</head>
<!--[if lte IE 6]><body class="ie6"><![endif]--> <!--[if IE 7]><body class="ie7"><![endif]--> <!--[if IE 8]><body class="ie8"><![endif]--> <!--[if !IE]>--><body><!--<![endif]--> <div class="global "> <div class="main"> <div class="logo_row"> <a href="//www.hugedomains.com/index.cfm" class="logo"><img src="https://static.HugeDomains.com/images/logo_huge_domains.gif" alt="" width="370" height="49" /></a> <div>
<p class="first"><strong>Questions?</strong> We&rsquo;re here to help! Call today:</p>
<p style="text-align:right;"><strong>1-303-893-0552</strong></p>
</div> </div> <div class="menu_row_bg"> <div > <div class="menu_row"> <div class="menu_cart"><a href="https://www.HugeDomains.com/shopping_cart.cfm" id="shoppingCartLinkHolder" class="headerShoppingLink">Shopping Cart</a></div> <div class="menu_top"> <big></big> <a href="//www.hugedomains.com/index.cfm"><em><em>Home</em></em></a> <a href="//www.hugedomains.com/categories.cfm"><em><em>Categories</em></em></a> <a href="//www.hugedomains.com/faq.cfm"><em><em>FAQs</em></em></a> <a href="//www.hugedomains.com/about.cfm"><em><em>About Us</em></em></a> <a href="//www.hugedomains.com/contact.cfm"><em><em>Contact Us</em></em></a> <!-- end of header menu tabs --> <small></small> </div> </div> </div> </div> <div class="header_69"> <form action="https://www.HugeDomains.com/domain_search.cfm" method="get"> <input type="submit" value="" class="subm" tabindex="2" /> <input type="text" value="Enter Keyword or Phrase" class="txt" name="domain_name" tabindex="1" onclick="if (this.value == 'Enter Keyword or Phrase') {this.value = '';}" onfocus="if (this.value == 'Enter Keyword or Phrase') {this.value = '';}" /> </form> <p>Get your domain name today, we make it easy</p> </div> <!-- post search box page content goes here --> <div class="cont_bord mb pb0"> <div class="cols_l_235"> <div class="cols_l_235_rc"> <p class="bread mb2"><a href="//www.hugedomains.com/index.cfm">Home</a> <em>&nbsp;</em> <span>Privacy Policy</span></p> <style> .lBlock, .lBlock div, .lBlock span, .lBlock p, .lBlock b, lBlock a { font-size:15px !important; font-family:"Calibri",sans-serif,"Times New Roman",Times,serif !important; } .lBlock .lTitleText { font-size:23px !important; } .newPara { line-height:5px; } p.useNoSpacing, li.useNoSpacing, div.useNoSpacing { margin:0; margin-bottom:0; } a, a:active, a:hover, a:visited { color:black; } .lTitleText { color:#116fd4; } </style> <div class='lBlock'> <p class='useNoSpacing' style='text-align:justify'><aqqq name="_Hlk514943001"><b><span class='lTitleText'>HUGEDOMAINS.COM PRIVACY POLICY</span></b></aqqq></p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>HugeDomains's Privacy Policy describes how we collect and use the personally identifiable information provided by our customers. It also describes the choices available to our customers regarding HugeDomains's use of our customer's personally identifiable information and how that information may be accessed and updated by our customers and provided to third-parties.<div class='newPara'></div></p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>If you do not agree to HugeDomains's Privacy Policy and/or <a href='/terms.cfm'>Terms of Service</a>, you must immediately cease use of HugeDomains.com. If you do not agree, do not use our website or services, <span> <span>do not purchase domains and do not enter into payment plans with HugeDomains.com.</span> <span></span><span> </span><span> </span><span></span></span></p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>HugeDomains.com is a United States company, located in Denver, Colorado, USA. HugeDomains complies with the U.S-EU Safe Harbor framework which is dictated and set forth by the U.S. Department of Commerce regarding the collection, use, and retention of personal data from European Union member countries. HugeDomains further complies with the California Online Privacy Protection Act and the Children's Online Privacy Protection Act (COPPA).</p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'><b>What Information We Collect</b></p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>HugeDomains must collect certain personal data in order to conduct business, provide customer service and provide a customer with relevant requested services. Personal information is collected from customers when <span> <span></span> <span>a HugeDomains account is created, when a customer contacts us through our website, when a customer purchases a domain</span>, whenever a customer fills out a contact form, when a customer submits payment to HugeDomains, or contacts us via phone or chat. HugeDomains will further collect certain personal information from customers as needed in order to continue to provide services to its customers and as required by any relevant law, rule, regulation, and other method that ensures the safety of HugeDomains, its customers, and the general public.</span></p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>HugeDomains collects customers' relevant personal information, including but not limited to: name, address, phone number, fax number (if applicable), email address and other data used to directly or indirectly to identify you in connection to your use of HugeDomains's services. Many products/services may require a customer to provide HugeDomains with additional information such as credit card information, associated billing information, or other financial and payment information. In order to protect HugeDomains and its customers, as well as Intellectual Property rights, HugeDomains may require customers to provide government identification and/or other documentation as proof of identity and physical address.</p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'><b>Why We Collect This Information</b></p> <p class='useNoSpacing'><b><div class='newPara'></div></b></p> <p class='useNoSpacing'>HugeDomains collects customer information for several reasons, including but not limited to: following relevant and required ICANN data collection requirements, along with and to abide and comply with United States laws, rules, and regulations. Further, HugeDomains collects such information in order to allow HugeDomains to: </p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing' style='margin-left:.5in;text-indent:-.25in; tab-stops:list .5in'><span style='display:inline-block; border:0px solid blue; width:24px; text-indent:0; margin-left:0;'>a.</span><b>To personalize customer experience</b>&nbsp;- customer information helps us to better respond to our customer's individual needs.</p> <p class='useNoSpacing' style='margin-left:.5in'><div class='newPara'></div></p> <p class='useNoSpacing' style='margin-left:.5in;text-indent:-.25in; tab-stops:list .5in'><span style='display:inline-block; border:0px solid blue; width:24px; text-indent:0; margin-left:0;'>b.</span><b>To improve our website and services</b> - HugeDomains continually strives to improve our website offerings and services based on the information and feedback we receive from customers.</p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing' style='margin-left:.5in;text-indent:-.25in; tab-stops:list .5in'><span style='display:inline-block; border:0px solid blue; width:24px; text-indent:0; margin-left:0;'>c.</span><b>To improve customer service</b> - customer information helps us to more effectively respond to specific customer service requests and support needs. Should a customer contact us for service or support, we will keep an internal record of such correspondence, whether email or telephone call, along with an internal record of support given.</p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing' style='margin-left:.5in;text-indent:-.25in; tab-stops:list .5in'><span style='display:inline-block; border:0px solid blue; width:24px; text-indent:0; margin-left:0;'>d.</span><b>To process transactions</b>&nbsp;- other than specifically provided in this provision, or required by law, customer information, whether public or private, will not be sold, exchanged, transferred, or given to any other company without direct and express customer consent.</p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing' style='margin-left:.5in;text-indent:-.25in; tab-stops:list .5in'><span style='display:inline-block; border:0px solid blue; width:24px; text-indent:0; margin-left:0;'>e.</span><b>To send periodic emails</b> - customer email addresses provided for order processing, will be used to send our customers relevant and pertinent information and updates pertaining to their NameBright account and registered domain names and/or other services. These communications include, but are not limited, to: HugeDomains updates and questions or concerns regarding the customer, their account, or specific services. If a customer chooses to opt-in to a mailing list, they will receive email communications that may include company news, updates, related product or service information, as set per email preferences which is customizable from within each users' account.</p> <p class='useNoSpacing' style='margin-left:.5in'><div class='newPara'></div></p> <p class='useNoSpacing' style='margin-left:.5in;text-indent:-.25in; tab-stops:list .5in'><span style='display:inline-block; border:0px solid blue; width:24px; text-indent:0; margin-left:0;'>f.</span><b>Domain ownership information</b>&nbsp;<span>- HugeDomains.com sells domain names, and all domain name purchases need required registrant information, the information provided when purchasing a domain can and will be used to transfer ownership of said domain names to you. The registration information provided for a domain is recorded and shared with trusted parties in order to deliver such purchases to our customers. If a customer does not opt for privacy protection, the whois information provided when buying domain names may be shared via a public record called &quot;whois&quot;.</span><span> </span><span> </span><span></span></span></p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'><b>How We Collect this Information</b></p> <p class='useNoSpacing'><b><div class='newPara'></div></b></p> <p class='useNoSpacing'>HugeDomains utilizes a variety of security measures to maintain the safety of our customers' personal information. All supplied financial information (including credit card data) is transmitted via Secure Socket Layer (SSL) technology and then encrypted into our payment gateway provider's database. This database and the sensitive information contained within are only accessible by those authorized with special access rights to such systems and are required to keep the information confidential. </p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>HugeDomains uses cookies (and other technologies such as web beacons, pixels, tags, scrips) to identify you so you don't need to log in each time you visit our Site or mobile applications. The cookies are linked to your customer account, which is associated with the information in your account. We use cookies to help us remember and process the items in your shopping cart, understand and save your preferences for future visits, keep track of advertisements and compile aggregate data about site traffic and site interaction so that we can offer better site experiences and tools in the future. If you prefer, you can choose to have your computer warn you each time a cookie is being sent, or you can choose to turn off all cookies via your browser settings. Like most modern websites, if you turn your cookies off, some of our services may not function properly or function at all. HugeDomains does not test its website for this and does not guarantee use of our services with cookies disabled. </p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>HugeDomains, like most companies, obtains information about our customers automatically and stores this information in its internal databases. This information may include but is not limited to: Internet protocol (IP) addresses, browser type, Internet service provider (ISP), referring entry/exit pages, operating system, date/time stamp and/or clickstream data, and other data that could directly or indirectly identify you. HugeDomains uses this information to help personalize your experience and search results, diagnose problems with our systems, to administer the services on our site, and for other corporate uses.</p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'><b>How We Use this Information</b></p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>HugeDomains must first and foremost abide by local law. As a US company, we will first abide by US laws and regulations when two laws might differ and/or conflict with one another.<div class='newPara'></div></p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>HugeDomains securely holds on to personal data internally. Such data can be held indefinitely in order to keep accurate records that may be required under local law and regulation. </p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>HugeDomains uses customer information to communicate directly with their customers. It is important for customers to keep their email address up to date and check their email regularly for updates regarding a HugeDomains account. </p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>HugeDomains may have the need to provide customer information to third parties for certain services required by HugeDomains, including but not limited to, credit card processors, technical support services, shipping of goods or services, customer relationship management, SMS delivery, Collections Agencies, <span> <span></span> registry compliance, law enforcement, among other third parties for other similar such reasons. <span>When a domain is purchased which is managed at a partner registrar, we reserve the right to automatically push said domains into an account at that domain name registrar in order to provide the relevant purchased product(s) to our customers.</span> We will only share information that is necessary for the third party to provide the required services. We will not sell nor voluntarily disseminate such information unless reasonably needed at HugeDomains's sole discretion. <span> </span><span></span><span></span></span></p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>When a HugeDomains account is cancelled/suspended/terminated, either voluntarily or involuntarily, this does not mean that the customer's personally identifiable information has been deleted entirely from HugeDomains's systems and databases. Some or all this information may be retained by HugeDomains, including but not limited, to comply with our legal obligations, resolve disputes, prevent fraud and/or enforce our agreements. <span> </span><span></span></span></p> <p class='useNoSpacing'><div class='newPara'></div></p> <p class='useNoSpacing'>---</p> <p class='useNoSpacing'>Last Revised: May 29, 2018</p> <p class='useNoSpacing'>Copyright <span><span>2005</span><span></span><span></span><span></span>-2018 HugeDomains.com. All Rights Reserved.</span></p> </div> <br /> <br /> </div> <div class="cols_l_235_lc"> <form action="https://www.HugeDomains.com/domain_search.cfm" class="f_search_adv mb2"> <h2>Advanced Search:</h2> <fieldset class="kw"><label>Keyword(s):</label> <div class="txt"><input type="text" name="domain_name" value="" maxlength="100" class="value_do_not_clear" /></div></fieldset> <fieldset class="check"> <label>Extension:</label> <div> <input type="checkbox" checked="checked" name="dot" value="all" class="value_do_not_clear" /> <span>All</span><br /> <input type="checkbox" name="dot" value="com" class="value_do_not_clear" /> <span>.com</span><br /> <input type="checkbox" name="dot" value="net" class="value_do_not_clear" /> <span>.net</span><br /> <input type="checkbox" name="dot" value="org" class="value_do_not_clear" /> <span>.org</span><br /> </div> </fieldset> <fieldset class="sel"> <label>Category:</label> <select name="catSearch" class="catSearch value_do_not_clear"> <option value="">All</option> <option value="1" >Special Categories</option> <option value="22" >Arts</option> <option value="37" >Business</option> <option value="49" >Careers</option> <option value="66" >Climates</option> <option value="80" >Computers</option> <option value="55" >Continents</option> <option value="100" >Earth Elements</option> <option value="121" >Education</option> <option value="200" >Energy & Green</option> <option value="143" >Financial</option> <option value="130" >Food & Drink</option> <option value="160" >Games</option> <option value="210" >Health</option> <option value="226" >Home & Garden</option> <option value="245" >Legal & Law</option> <option value="171" >Movie Genres</option> <option value="183" >Music Genres</option> <option value="258" >Recreation</option> <option value="270" >Reference</option> <option value="281" >Science</option> <option value="301" >Shopping</option> <option value="318" >Society</option> <option value="340" >Sports</option> <option value="386" >Technology</option> <option value="403" >Time</option> <option value="10" >Transportation</option> <option value="417" >Travel</option> </select> </fieldset> <fieldset class="sel"> <label>Price:</label> <input type="text" style="width:50px;" name="price_from" value="" class="value_do_not_clear bord" > to <input type="text" style="width:50px;" name="price_to" value="" class="value_do_not_clear bord" > </fieldset> <fieldset class="sel"> <label>Length:</label> <input type="text" style="width:50px;" name="length_start" value="" class="value_do_not_clear bord" > to <input type="text" style="width:50px;" name="length_end" value="" class="value_do_not_clear bord" > </fieldset> <fieldset class="check"> <label>Hilighter:</label> <div> <input type="radio" name="highlightbg" checked="checked" value="1" class="value_do_not_clear" /> <span>On</span> <input type="radio" name="highlightbg" value="0" class="value_do_not_clear" /> <span class="last">Off</span> </div> </fieldset> <fieldset class="button"><input type="submit" value="" class="subm" /></fieldset> </form> <div class="pop_cats"> <h4>Popular Categories</h4> <ul> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=433">Numbers</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=435">Chinese Numbers</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=432">LLLL.com</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=434">LLLL.net</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=7">NNNNN</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=436">NNNNNN</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=437">NNNNNNN</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=438">NNNNNNNN</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=439">NNNNNNNNN</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=2">Short</a></li> <li><a href="https://www.HugeDomains.com/domain_search.cfm?catSearch=96">Brandable</a></li> </ul> <p><a href="https://www.HugeDomains.com/categories.cfm">See all Categories</a></p> </div> <BR> <div class="contactCall mb2"> <div class="callUs mb2"> <big>1-303-893-0552</big> <p>Speak with a domain specialist.<br /> 9am - 5pm MST</p> </div> <div class="contactUs"> <a href="https://www.HugeDomains.com/contact.cfm">Contact Us</a> <p>Email us with general comments or other inquiries</p> </div> </div> </div> </div> </div> <script type="text/javascript"> /* <![CDATA[ */ var google_conversion_id = 1005860335; var google_conversion_label = "9jvACKG2ugQQ7-vQ3wM"; var google_custom_params = window.google_tag_params; var google_remarketing_only = true; /* ]]> */ </script> <script type="text/javascript" src="//www.googleadservices.com/pagead/conversion.js"> </script> <noscript> <div style="display:inline;"> <img height="1" width="1" style="border-style:none;" alt="" src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/1005860335/?value=0&amp;label=9jvACKG2ugQQ7-vQ3wM&amp;guid=ON&amp;script=0"/> </div> </noscript> <!-- jlj aslkfj lasdjfladf asdflakj Ead --> <div class="footer"> <a href="//www.hugedomains.com/satisfaction_guaranteed.cfm"><img src="https://static.HugeDomains.com/images/f_100p_satisfaction.gif" alt="" width="141" height="41" /></a> <a href="//www.hugedomains.com/shop_with_confidence.cfm#escrow"><img src="https://static.HugeDomains.com/images/f_escrow.gif" alt="" /></a> <a href="//www.hugedomains.com/shop_with_confidence.cfm#geotrust"><img src="https://static.HugeDomains.com/images/f_geotrust.gif" alt="" width="140" height="50" /></a> <a href="//www.hugedomains.com/shop_with_confidence.cfm#customerservice"><img src="https://static.HugeDomains.com/images/f_customer_service.gif" alt="" width="91" height="50" /></a> <!-- bxbqbybzb --> <p><a href="//www.hugedomains.com/index.cfm">Home</a> <em>|</em> <a href="https://www.HugeDomains.com/about.cfm">About</a> <em>|</em> <a href="//www.hugedomains.com/privacy_policy.cfm">Privacy</a> <em>|</em> <a href="//www.hugedomains.com/terms.cfm">Terms & Conditions</a> <em>|</em> <a href="//www.hugedomains.com/testimonials.cfm">Testimonials</a> <br /> &copy; 2018 HugeDomains.com. All rights reserved. </p> </div> <div class="bookmark">CRTL + D to Bookmark</div> <!-- end of page content --> <script language="javascript"> function wsa_include_js(){ } </script> <script type="text/javascript"> var sc_project=3764952; var sc_invisible=1; var sc_security="49d24bb4"; var sc_https=1; var scJsHost = (("https:" == document.location.protocol) ? "https://secure." : "http://www."); document.write("<sc"+"ript type='text/javascript' src='" + scJsHost + "statcounter.com/counter/counter.js'></"+"script>");</script> <noscript><div class="statcounter"><img class="statcounter" src="https://c.statcounter.com/3764952/0/49d24bb4/1/" alt="" ></div></noscript> </div> </div>
<div style="width:422px; height:252px; position:fixed; bottom:0px; right:0px; display:none; background-image:url('/images/chat-popup.png'); background-repeat:no-repeat; " id="chatPopupID"><a href="#" onclick="closeChatPopup(); return false;" style="float:right; color:white; margin:10px; z-index:100;"><img src="https://static.HugeDomains.com/images/chat-popup-close.png" border="0" style="z-index:100;"></a>
<a href="#" id="chatPopupStartID" onclick="return false;" style="position:absolute; left:34px; top:150px;"><img src="https://static.HugeDomains.com/images/chat-popup-start.png" border="0"></a>
</div>
<script language="javascript" src="https://static.HugeDomains.com/js/reallydopost.js"></script>
<a href="//www.hugedomains.com/more-info.cfm"></a>
<script language="javascript">
function ljsaljzljlkjlzzzlkjaewlkjzdxrkleraezasfdxzkh() {
var lkhjlzxurelkalkzjer = new Image();
lkhjlzxurelkalkzjer.src = "/rjs/bodyImage.cfm";
return true;
}
ljsaljzljlkjlzzzlkjaewlkjzdxrkleraezasfdxzkh();
</script>
<script type="text/javascript">
var chost= ((document.location.protocol=="https:") ? "https://" : "http://");
document.write("<img height=1 width=1 border=0 src='" + chost + "www.hugedomains.com/Metrics/stat.aspx?r="+Math.floor(Math.random()*5000)+"&s=hdWeb03&u=" +escape(window.location.href) + "&rf=https%3A%2F%2Fwww%2Ehugedomains%2Ecom%2Fdomain%5Fprofile%2Ecfm%3Fd%3Dtimehare%26e%3Dcom' />");
</script>
</body>
</html>
